


#content {
	background-color: #BED3E7;
	background-image: url(../bodybg.png);
	padding: 3em;
	margin:0.2em 2em;
	border: 2px solid #808BA4;
}

#fcscroll{
	/* Typical fixed height and fixed width example */
	width: 550px;
	height: 206px;
	overflow: auto;
	margin:0 auto;
	padding:9px;
	background:url(../../images/fcscroll-bg.jpg) repeat-y;
	float:left;

}

#textbox{
	/* Typical fixed height and fixed width example */
	width:389px;
	height:400px;
	overflow: auto;
 		padding-left:0px;
	margin:0 auto;
	float:left;
	background:url(../../images/scroll_bg.png) no-repeat left top;
}

#textbox2{
	/* Typical fixed height and fixed width example */
	width:1084px;
	height:800px;
	overflow: auto;
	padding-left:0px;
	margin:0 auto;
	float:left;
	background:#f2f2f2;
	margin-bottom:19px;
	margin-top:12px;
}

#textbox3{
	/* Typical fixed height and fixed width example */
	width:550px;
	height:360px;!important
	overflow: auto;
	margin:0 auto;
	float:left;
	margin-bottom:19px;
	padding:0px 40px 0 30px;
	margin-top:20px; 
	/*margin:50px 40px 0 30px;*/
	}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
	width: 800px;
	height: auto;
	position: relative;
	color: black;
	padding: 1px;
}